## qsource-highlight 0.2

=== debian/changelog ===
qsource-highlight (0.2-0ubuntu5) precise; urgency=low

  * Rebuild against libsource-highlight4.

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 25 Nov 2011 10:34:07 +0100

qsource-highlight (0.2-0ubuntu4) oneiric; urgency=low

  * No change rebuild for the boost1.46 transition

 -- Scott Kitterman <scott@kitterman.com>  Wed, 07 Sep 2011 23:48:45 -0400

qsource-highlight (0.2-0ubuntu3) maverick; urgency=low

  [ Angel Abad ]
  * debian/control: Add libboost-regex-dev to Build-Depends, fix FTBFS
    (LP: #617346)

  [ Benjamin Drung ]
  * Wrap build dependencies.
  * Bump Standards-Version to 3.9.1 (no changes required).
  * Switch to dpkg-source 3.0 (quilt) format.
  * Remove duplicate section field.
  * Bump debhelper version to >= 7.0.50~.

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 13 Aug 2010 17:01:20 +0200

qsource-highlight (0.2-0ubuntu2) maverick; urgency=low

  * Add build-dep on libqtwebkit-dev

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 23 Jul 2010 12:02:00 +0100

qsource-highlight (0.2-0ubuntu1) lucid; urgency=low

  * Initial release (LP: #449533).

 -- Cesare Tirabassi <norsetto@ubuntu.com>  Wed, 04 Nov 2009 21:39:02 +0100
