=== debian/control ===
Source: qsource-highlight
Section: devel
Priority: extra
Maintainer: Cesare Tirabassi <norsetto@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~),
               libboost-regex-dev,
               libqt4-dev,
               libqtwebkit-dev,
               libsource-highlight-qt4-dev (>= 0.2),
               pkg-config
Homepage: http://qsrchilite.sourceforge.net/
Standards-Version: 3.9.1

Package: qsource-highlight
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: source-highlight
Suggests: qt4-dev-tools
Description: Qt4 front-end for GNU Source-Highlight
 You can highlight your code on the fly, and have the highlighted output in
 a format supported by source-highlight (e.g. HTML, LaTeX, Texinfo, etc.).
 You can then save the formatted output to a file, or copy and paste it.
 .
 A preview of the highlighted output is available for some output formats
 (HTML and XHTML).
