=== debian/watch ===
version=3
http://sf.net/qsrchilite/qsource-highlight-([\d\.]+)\.tar\.gz debian uupdate
